<h2>Appointments</h2>
<ul class="appointments">
  <li *ngFor="let appointment of appointments">
    <a routerLink="/detail/{{appointment.id}}">
      <span class="badge">{{appointment.id}}</span> {{appointment.title}}
    </a>
    <button class="delete" title="delete appointment" (click)="delete(appointment)">x</button>
  </li>
</ul>

